use Obsoletes
baris [Fri, 7 May 2010 09:37:48 +0000 (09:37 +0000)]
planetlab/ipfwroot.spec

index 5e82009..c70983f 100644 (file)
@@ -32,7 +32,7 @@ Source0: %{name}-%{version}.tar.bz2
 BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
 Requires: vixie-cron
 Requires: vsys-scripts
-Conflicts: ipfw
+Obsoletes: ipfw
 
 Vendor: unipi
 Packager: PlanetLab <marta@onelab2.iet.unipi.it>